<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class PostalCodeTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('postal_code')
            ->label('کد پستی')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
